Source: golang-github-leodido-ragel-machinery
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev
Standards-Version: 4.5.0
Homepage: https://github.com/leodido/ragel-machinery
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-leodido-ragel-machinery
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-leodido-ragel-machinery.git
XS-Go-Import-Path: github.com/leodido/ragel-machinery
Testsuite: autopkgtest-pkg-go

Package: golang-github-leodido-ragel-machinery-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev
Multi-Arch: foreign
Description: Machineries for development of ragel parsers
 ragel machinery Machineries to speed up and facilitate the development
 of ragel parsers able to accept streaming inputs.
 It is only intended for use with ragel parsers.
